.about-hero {
  color: var(--alternative-dark-color);
  position: relative;
  background: url(../images/pexels-john-6473198.jpg) no-repeat center;
  background-size: cover;
}

.about-hero::before {
  content: "";
  background-color: var(--pseudo-white);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0.9;
}

.about-hero-content {
  position: relative;
  z-index: 1;
  text-align: center;
}

.about-values-card {
  background: url(../images/door-opening-revealing-beautiful-city.jpg) no-repeat
    center;
  background-size: cover;
  background-color: var(--primary-color);
  position: relative;
}

.about-values-card::before {
  content: "";
  background-color: var(--primary-color-darker);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0.9;
}

.about-values-card-content {
  z-index: 1;
  position: relative;
  padding-top: 50px;
  padding-bottom: 50px;
}

.about-me-card {
  background-color: var(--pseudo-white);
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
  position: relative;
}

.about-values-image {
  width: 100%;
  object-fit: cover;
  transition: all 0.5s;
}
.about-values-image:hover {
  transform: scale(1.1);
}

.about-me-image {
  width: 100%;
  object-fit: cover;
}

.about-story-start {
  width: 51px;
  height: 51px;

  background: url("../images/logo_stavvim_beznapisu.png") no-repeat center;
}

.about-story-body {
  padding-bottom: 3rem;
  width: 100%;
  position: relative;
  padding-left: 2rem;
  padding-right: 2rem;
}

.about-story-body::before {
  content: "";
  position: absolute;
  width: 2px;

  height: 100%;
  left: 2rem;
  background-color: var(--primary-color-lighter);
}

.about-story-body:hover .left::before {
  transform: rotate(225deg);
  width: 25px;
  height: 25px;
  left: -12px;
  top: -12px;
}

.about-story-body:hover .right::before {
  transform: rotate(225deg);
  width: 25px;
  height: 25px;
  left: -13px;
  top: -13px;
}

.about-story-year {
  text-align: left;
  font-size: 3rem;
  font-weight: bold;
  color: var(--primary-color);
  opacity: 0.5;
  transition: all 0.5s;
  padding-bottom: 1rem;
}

.about-story-horizontal-line {
  width: 100%;
  position: relative;
  height: 2px;
  background-color: var(--primary-color-lighter);
  position: relative;
}

.about-story-horizontal-line.left::before {
  content: "";
  position: absolute;
  left: -5px;
  margin-left: 1px;
  top: -5px;
  height: 10px;
  width: 10px;
  background-color: var(--primary-color-lighter);
  transform: rotate(45deg);
  transition: all 0.5s;
}

.about-story-horizontal-line.right::before {
  content: "";
  position: absolute;
  left: -5px;
  top: -5px;
  margin-left: 1px;
  height: 10px;
  width: 10px;
  background-color: var(--primary-color-lighter);
  transform: rotate(45deg);
  transition: all 0.5s;
}

@media (min-width: 576px) {
  .about-story-year {
    text-align: right;
    padding-bottom: 0;
    transform: translateY(1.5rem);
  }
}

@media (min-width: 768px) {
  .about-story-body::before {
    left: 50%;
  }

  .about-story-horizontal-line.left::before {
    left: calc(100% - 5px);
  }

  .about-story-body:hover .left::before {
    transform: rotate(225deg);
    width: 26px;
    height: 26px;
    left: calc(100% - 13px);
    top: -13px;
  }

  .about-story-year {
    text-align: center;
  }

  .about-story-body:hover .about-story-year {
    opacity: 1;
    font-size: 8rem;
  }
}

@media (min-width: 992px) {
  .about-story-body:hover .about-story-year {
    font-size: 10rem;
  }
}

@media (min-width: 1200px) {
}
